<a routerLink="/" class="waves-effect waves-light btn">
  <i class="material-icon left fas fa-long-arrow-alt-left"></i>
  go back
</a>
<div class="container wrapper">
  <div *ngIf="loading" class="progress">
    <div class="indeterminate"></div>
  </div>
  <div *ngIf="movie" class="row">
    <div class="col s12 m12 l6">
      <img src="{{ movie.image }}" alt="" class="responsive-img" />
    </div>
    <div class="col s12 m12 l6">
      <h2>{{ movie.title }}</h2>
      <p>Year: {{ movie.year }}</p>
      <h5>Plot</h5>
      <p>{{ movie.plot }}</p>
      <p>
        Rating: <strong>{{ movie.ratings }}</strong>
      </p>
    </div>
  </div>
</div>
